<form id="yc-form" method="post" class="mx-3 mt-2" enctype="multipart/form-data">
    <?php if($this->form_title){
    echo "<h2 class='mb-3'>".$this->form_title."</h2>\n"; 
}  if($this->form_comment){
    echo "<div class='mb-3 text-italic'>".$this->form_comment."</div>\n"; 
} ?>
